/*--
Styles Index
=======
1.0 Reset
2.0 Common style
3.0 Main structure
	3.1 Wrapper
	3.2 Header
	3.3 Containter
	3.4 Footer
--*/

/* -- 1.0 Reset -- */
body,ul,dl,dd,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;font:12px "宋体",'Microsoft YaHei',Arial,Helvetica,sans-serif;}
ul,ol{padding-left:0;list-style-type:none;}
img{border:0 none;}
em,i{font-style:normal;}
input,textarea,select{font-size:12px;font-size:100%;font-family:inherit;}
a:link{color: #4d4d4d;text-decoration: none;}
a:visited{color:#551a8b;}
a:hover{color:#FF9900;text-decoration: underline;}
a:active{color: #cc0000;}
/* -- 2.0 Common style -- */
/* -- display && float -- */
.dn{display:none;}
.db{display:block;}
.fl{float:left;}
.fr{float:right;}
/* -- vertical-align -- */
.vm{vertical-align:middle;}
.vtb{vertical-align:text-bottom;}
.vb{vertical-align:bottom;}
.vt{vertical-align:top;}
/* -- font -- */
.fb{font-weight: bold;}
/* -- position -- */
.rel{position: relative;}
.abs{position: absolute;}
/* -- others -- */
.gap{height: 10px;width: 100%;}
.auto{margin: 0 auto;}
.w710{width: 710px;}
.w712{width: 712px;}
.w261{width: 261px;}
.w263{width: 263px;}
.w380{width: 380px;}
/* -- clear -- */
.clear { clear: both;}
.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both }
.clearfix { *zoom: 1 } 

/* -- 3.0 Main structure -- */
body{background: url(imagesbg_body_rp.jpg) repeat;}
/* -- 3.1 Wrapper -- */
.wrapper{width: 990px;margin:0 auto;border-left:1px solid #bbd7fd;border-right:1px solid #bbd7fd;background: #fff;}
/* -- 3.2 Header -- */
/*顶部菜单栏*/
.topbar{width: 980px;margin:0 auto;height: 33px;line-height: 33px;background: url(imagesbg_topbar.jpg) no-repeat;}
.topbar-tools {float: right;}
.topbar-tools a{float: left;margin:0 1px;text-decoration: none;}
.topbar-tools .wzsy{background: url(imagesicon_topbar_1.gif) no-repeat left center;padding-left: 20px;}
.topbar-tools .wzdh{background: url(imagesicon_topbar_2.gif) no-repeat left center;padding-left: 20px;}
.topbar-tools .swzy{background: url(imagesicon_topbar_3.gif) no-repeat left center;padding-left: 20px;}
.topbar-tools .website{background: url(imagesicon_topbar_1.gif) no-repeat left center;padding-left: 20px;}
/*头部背景*/
.topbg{width: 980px;height: 196px;margin:0 auto;background: url(imagesbg_top.jpg) no-repeat;}
/*导航菜单*/
.nav-menu{width: 980px;height: 41px;margin:0 auto;background: url(imagesbg_nav.png) no-repeat;}
.nav .nav_li{float: left;padding:0 20px;background: url(imagesicon_navline.png) no-repeat right center;}
.nav .nav_a{float: left;height: 41px;line-height: 41px;font-size: 14px;font-weight: bold;color: #fff;text-decoration: none;}
.nav .nav_a:hover{text-decoration: underline;}
/*搜索框*/
.search-box{padding-right: 40px;}
.search-box .searchText{float: left;width:142px;padding:4px 0;border:1px solid #3facef;margin:9px 10px 0 0;}
.search-box .searchBtn{width: 52px;height: 23px;margin:10px 0 0 0;background: url(imagesbtn_bg_search.png) no-repeat;border:0 none;}
/* -- 3.3 Container -- */
.container{width: 982px;margin:0 auto;}

/*政务信息模块*/
.bd-l{width: 2px;height: 106px;background: url(imagesbg_bd_l.png) no-repeat;}
.bd-c{height: 106px;background: url(imagesbg_bd_c.png) repeat-x;vertical-align: top;}
.bd-r{width: 2px;height: 106px;background: url(imagesbg_bd_r.png) no-repeat;}
.zw-btn-list{width: 70%;}
.zw-btn-list .inner{padding:10px 0 0 5px;}
.zw-btn-tb td{padding:2px;}
.zw-btn-tb .hd{display:block;width: 69px;height: 21px;line-height: 21px;color:#fff;font-weight: bold;background: url(imagesbg_tit.png) no-repeat;text-indent: 6px;}
.zw-btn-tb a{text-decoration: none;color: #505050;}
.zw-btn-tb a:hover{text-decoration: underline;}
.social{width: 28%;}
.social a{float: left;padding-top: 20px;padding-right: 15px;}
/*图片新闻*/
.grid-news{height:380px;border:1px solid #9db8ea;background:#fff url(imagesbg_grid_rx.png) left top repeat-x;}
.grid-news .inner{padding: 8px 7px 0;}
.imgBox{width:300px;height:220px;}
.tabs-news ul{border-bottom: 2px solid #2671cd;}
.tabs-news li{float: left;padding:0 2px;}
.tabs-news .a{float: left;text-decoration: none;padding-right: 5px;font-weight: bold;color:#333333;background: url(imagesbg_tab_r_off.png) no-repeat right bottom;}
.tabs-news .s{float:left;height: 26px;padding:0 5px 0 10px;line-height: 26px;background: url(imagesbg_tab_l_off.png) no-repeat left bottom;cursor: pointer;}
.tabs-news .a:hover,.tabs-news .a.selected{background: url(imagesbg_tab_r.png) no-repeat right bottom;}
.tabs-news .a:hover .s,.tabs-news .a.selected .s {background: url(imagesbg_tab_l.png) no-repeat left bottom;color: #fff;}
.tabs-news-cont{}
.tabs-news-cont ul{}
.tabs-news-cont li{padding:8px 0 8px 15px;border-bottom:1px dashed #c1c1c1;background: url(imagesicon_arrow.png) no-repeat left center;overflow: hidden;}
.tabs-news-cont a{float: left;color: #505050;}
.tabs-news-cont .date{float: right;color: #989898;padding-right: 10px;}
.tabs-news-cont .morelinks{position: absolute;top: 6px;right:10px;}
/*通知公告*/
.grid-notices{height:380px;border:1px solid #9db8ea;background:#f5f5f5 ;}
.grid-notices .inner{padding: 10px 10px 0;}
.grid-notices .tzgg{width: 241px;height: 262px;background: url(imagesbg_tzgg.png) no-repeat;}
.grid-notices .tzgg h2{height: 32px;line-height: 32px;}
.grid-notices .tz-tit{color: #fff;font-size: 14px;font-weight: bold;padding-left: 15px;}
.grid-notices .moreLinks{color: #fff;padding-right: 5px;}
.tzgg-list ul{ padding:5px;}
.tzgg-list li{padding-left:15px;line-height: 22px;background: url(imagesicon_arrow_2.png) no-repeat left 7px;}
.tzgg-list a{color: #505050;}
.tzgg-list .date{color: #505050;}

/*--环保服务/环保公示/特色专栏/公众参与模块--*/
.hbfw .toptit{width: 712px;height: 52px;background: url(imagesbg_title_1.jpg) no-repeat;}
.hbgs .toptit{width: 712px;height: 52px;background: url(imagesbg_title_2.jpg) no-repeat;}
.tszl .toptit{width: 712px;height: 52px;background: url(imagesbg_title_3.jpg) no-repeat;}
.gzcy .toptit{width: 712px;height: 52px;background: url(imagesbg_title_4.jpg) no-repeat;}

.main-content{position: relative;border:1px solid #9db8ea;border-top-width: 0px;padding:10px 10px 3px;}
.x-main-content{border:1px solid #9db8ea;border-top-width: 0px;padding:10px 15px;}
.x-tabs-news{border-bottom: 1px solid #8eb2ea;}
.x-tabs-news ul{position: relative;bottom:-1px;}
.x-tabs-news li{float: left;padding:0 2px;}
.x-tabs-news .a{float: left;text-decoration: none;padding-right: 15px;font-weight: bold;color:#333;}
.x-tabs-news .s{float:left;height: 29px;padding:0 5px 0 10px;line-height: 29px;cursor: pointer;}
.x-tabs-news .a:hover,.x-tabs-news .a.selected{background: url(imagesbg_x_tab_r.png) no-repeat right bottom;}
.x-tabs-news .a:hover .s,.x-tabs-news .a.selected .s {background: url(imagesbg_x_tab_l.png) no-repeat left bottom;color: #2c79da;}
.x-tabs-news-cont{}
.x-tabs-news-cont ul{}
.x-tabs-news-cont li{padding:7px 0 7px 15px;background: url(imagesicon_dot.png) no-repeat left center;overflow: hidden;}
.ie7 .x-tabs-news-cont li{padding:6px 0 6px 15px;}
.x-tabs-news-cont a{float: left;color: #505050;}
.x-tabs-news-cont .morelinks{position: absolute;top: 20px;right:10px;}
.x-tabs-news-cont .x-morelinks{position: absolute;top: 10px;right:10px;}

.x-tabs-hd ul{background: url(imagesbg_tszl_topbar.png) no-repeat 180px center;}
.x-tabs-hd li{float: left;padding:0 2px;}
.x-tabs-hd .moreLinks{color: #2c79da;}
.x-tabs-hd .img{float: left;margin: 7px 5px 0 0;}
.x-tabs-hd .a{float: left;text-decoration: none;font-size: 14px;font-weight: bold;color:#2c79da;}
.x-tabs-hd .s{float:left;height: 29px;line-height: 29px;cursor: pointer;}
.x-tabs-hd-cont ul{padding:0 5px;}
.x-tabs-hd-cont li{padding:6px 0 6px 15px;background: url(imagesicon_arrow_3.png) no-repeat left center;overflow: hidden;}
.ie8 .x-tabs-hd-cont li{padding:7px 0 7px 15px;}
.x-tabs-hd-cont a{float: left;color: #505050;}

.gzcy-tb{margin-top: 5px;}
.gzcy-tb th{font-weight: normal;color: #2c79da;padding:5px;background: #e4eeff;text-align: left;text-indent: 20px;}
.gzcy-tb td{padding:5px;text-indent: 20px;text-align: left;color: #505050;}
/*在线调查*/
.survey{width: 222px;}
.survey .tit{width: 220px;height: 30px;margin:0 auto;background: url(imagesbg_survey_tit.jpg) no-repeat;}
.xzft h2 { height: 32px; width: 223px; color: #00264D; display: block; line-height: 33px; background: url(imageszxtopbg.gif) -1px -1px no-repeat; }
.xzft h2 em { font-weight: bold; float: left; margin-left: 28px; }
.xzft h2 i { float: right; margin-right: 8px; }
.dcmian { width: 220px; border: 1px solid #A9CCDE; background: #F3F8FF; }
.dcmian ul { width: 200px; overflow: hidden; margin: 3px auto; color: #4C4C4C; }
.dcmian ul li { line-height: 22px; height: 22px; text-indent: 20px; }
.dcmian ul li em { width: 130px; overflow: hidden; display: block; height: 22px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; float: left; }
.dcmian ul li a { border: 1px solid #81AEFB; padding: 2px 0px; color: #ACACAC; }
.dcmian ul li.io1 { background: url(imagesico1.gif) left center no-repeat; }
.dcmian ul li.io2 { background: url(imagesico2.gif) left center no-repeat; }
.dcmian ul li.io3 { background: url(imagesico3.gif) left center no-repeat; }
.dcmian ul li.io4 { background: url(imagesico4.gif) left center no-repeat; }
.dcmian ul li.io5 { background: url(imagesico5.gif) left center no-repeat; }
.dcmian ul li.io6 { background: url(imagesico6.gif) left center no-repeat; }

/*空气质量*/
.kqzl .tit{width: 263px;height: 30px;line-height: 30px;text-indent:30px;color:#2c79da;font-weight: bold;font-size: 14px;background: url(imagesbg_kqzl_topbar.gif) no-repeat;}
.kqzl .kqzl-air{padding:0 1px 1px;border:1px solid #a5beec;border-width: 0px 1px;}
.kqzl .air-info{height: 98px;background:#cdefff;position: relative;}
.kqzl .air-info span{position: absolute;}
.kqzl .air-info .num{top: 30px;left: 20px;font-size: 48px;color: #01a409;font-weight: bold;}
.kqzl .air-info .date{color: #595959;top: 10px;left: 20px;}
.kqzl .air-info .level_1{left: 96px;top: 30px;font-weight: bold;}
.kqzl .air-info .level_2{left: 93px;top: 65px;font-weight: bold;}
.kqzl .icon-air{position: absolute;top: 10px;left: 150px;}
.kqzl-tb {border-collapse: collapse;}
.kqzl-tb th,.kqzl-tb td{border:1px solid #a5beec;text-align: center;padding:8px 0;font-weight: normal;}
.kqzl-tb th{color: #505050;background: #eff9fd;}
.kqzl-tb td{color: #898888;}
/*水质月报*/
.dialy .dialy-tit{padding:0 1px 1px;border:1px solid #a5beec;border-width: 0px 1px;}
.dialy .p{height: 30px;line-height: 30px;background:#cdefff;position: relative;text-align: center;font-weight: bold;color: #595959;}
.dialy-tb {border-collapse: collapse;}
.dialy-tb th,.dialy-tb td{border:1px solid #a5beec;text-align: center;padding:8px 0;font-weight: normal;}
.dialy-tb th{color: #505050;background: #f4fcff;}
.dialy-tb td{color: #898888;}
.tabs-dialy ul{border-bottom: 3px solid #2671cd;}
.tabs-dialy li{float: left;padding:0 2px;}
.tabs-dialy a{float: left;text-decoration: none;padding-right: 5px;font-weight: bold;font-size: 14px;color:#595959;background: url(imagesbg_tab_b_r_off.png) no-repeat right bottom;}
.tabs-dialy .s{float:left;height: 26px;padding:0 5px 0 10px;line-height: 26px;background: url(imagesbg_tab_b_l_off.png) no-repeat left bottom;cursor: pointer;}
.tabs-dialy .a:hover,.tabs-dialy .a.selected{background: url(imagesbg_tab_b_r.png) no-repeat right bottom;}
.tabs-dialy .a:hover .s,.tabs-dialy .a.selected .s {background: url(imagesbg_tab_b_l.png) no-repeat left bottom;color: #fff;}
.tabs-dialy-cont li{padding:8px 0 8px 15px;border-bottom:1px dashed #c1c1c1;background: url(imagesicon_arrow.png) no-repeat left center;overflow: hidden;}
.tabs-dialy-cont a{float: left;color: #505050;}

/*图片链接列表*/
.imgLinks li{padding:3px 0;}
/* -- 3.4 Footer -- */
.footer{width: 982px;margin:0 auto;}
/*友情链接*/
.friendLink{width: 978px;margin:0 auto;height: 222px;overflow:hidden;background: url(imagesbg_friend_bg.png) no-repeat;}
.linksbox{width: 775px;height: 185px;margin:25px 0 0 180px;background: url(imagesbg_fri_link_box.png) no-repeat;}
.links-tab-wrap{padding:10px;}
.links-tab{border-bottom: 2px solid #6fb148;}
.links-tab a{float: left;padding:0 30px;margin:0 3px;height: 34px;line-height: 34px;color:#fff;font-weight: bold;text-decoration: none;background: url(imagesbg_tab_f_off.png) repeat-x;}
.links-tab a:hover,.links-tab a.selected{background: url(imagesbg_tab_f_hover.png) repeat-x;}
.links-tab-panel{padding:10px;}
.links-tab-panel li{float: left;margin:0 5px;padding-top:10px;background: url(imagesicon_dot_x.png) no-repeat left center; padding-left: 10px;}
.links-tab-panel a{color: #a2a1a1;}
/*底部信息*/
.copyright-info{border-top:2px solid #9db8ea;background: #f4f4f4;padding:10px 0;}
.copyright-info a{color: #8b8c8d;}
.copyright-info p{text-align: center;color: #8b8c8d;line-height: 25px;}